{
  "about.agpl-short-english-intro": "Here is the short English license blurb:",
  "about.copyright": "OpenLifter is Copyright (C) 2018-2021 The OpenPowerlifting Project.",
  "about.credits-header": "Credits",
  "about.credits-intro": "Thanks to:",
  "about.freedom-0": "The freedom to run the program as you wish, for any purpose.",
  "about.freedom-1": "The freedom to study how the program works, and change it as you wish.",
  "about.freedom-2": "The freedom to redistribute copies so you can help others.",
  "about.freedom-3": "The freedom to distribute copies of your modified versions to others.",
  "about.freedom-intro": "OpenLifter is Free Software. Free Software grants you the following freedoms:",
  "about.freedom-quick-summary": "The AGPLv3+ license we use means that if you distribute this software or host it on a server, you must give your users the same rights we give you, including full source code. In addition, AGPLv3+ code must remain free/libre, and cannot be included in proprietary software or in free/libre software with a weaker or incompatible license.",
  "about.license-header": "License",
  "about.link-full-agpl-license": "Full Text of the GNU Affero General Public License, Version 3",
  "about.link-gnu-faq": "FAQ about GNU Licenses",
  "about.made-by": "OpenLifter is made by the OpenPowerlifting project.",
  "age-coefficients.foster-mcculloch": "Foster-McCulloch",
  "age-coefficients.none": "None",
  "common.age": "Age",
  "common.button-close": "Close",
  "common.button-continue": "Continue",
  "common.country": "Country",
  "common.danger-allcaps": "DANGER!!!",
  "common.federation": "Federation",
  "common.kilograms": "Kilograms",
  "common.name": "Name",
  "common.pounds": "Pounds",
  "common.response-no": "No",
  "common.response-yes": "Yes",
  "common.select-placeholder": "Select...",
  "common.unnamed-filename": "Unnamed-Meet",
  "debug.button-reset": "Reset",
  "debug.generator-card-header": "Generate Random Valid Data",
  "debug.state-card-header": "Redux State",
  "equipment.bare": "Bare",
  "equipment.multi-ply": "Multi-ply",
  "equipment.single-ply": "Single-ply",
  "equipment.sleeves": "Sleeves",
  "equipment.unlimited": "Unlimited",
  "equipment.wraps": "Wraps",
  "error.csv-day-platform-order": "The {day} column must precede the {platform} column.",
  "error.csv-duplicate-header": "The header {name} appears twice, in columns {firstABC} and {secondABC}.",
  "error.csv-field-empty-or-positive": "expected an empty cell or a positive integer.",
  "error.csv-field-prefix": "Invalid {cellType} '{cellValue}' in row {rowNumber}: ",
  "error.csv-field-suffix-date-format": "date must be in the unambiguous international standard: YYYY-MM-DD.",
  "error.csv-field-suffix-day-overflow": "the Meet Setup page specifices only {numDays} days.",
  "error.csv-field-suffix-division-blank": "the first division is mandatory.",
  "error.csv-field-suffix-division-duplicate": "the lifter was already registered in that division by another column.",
  "error.csv-field-suffix-division-invalid": "not a valid division per the Meet Setup page.",
  "error.csv-field-suffix-equipment-invalid": "valid Equipment values are {bare}, {sleeves}, {wraps}, {single}, and {multi}.",
  "error.csv-field-suffix-event-blank": "the first event is mandatory.",
  "error.csv-field-suffix-event-duplicate": "the lifter was already registered in that event by another column.",
  "error.csv-field-suffix-event-invalid": "valid events are {SBD}, {BD}, {SB}, {SD}, {S}, {B}, and {D}.",
  "error.csv-field-suffix-flight-invalid": "expected a valid flight.",
  "error.csv-field-suffix-integer": "expected an integer.",
  "error.csv-field-suffix-name-blank": "every lifter must have a name.",
  "error.csv-field-suffix-platform-overflow": "Day {dayNumber} only has {numPlatforms} platforms.",
  "error.csv-field-suffix-positive": "can't be less than 1.",
  "error.csv-field-suffix-sex-invalid": "valid sexes are {M}, {F}, and {Mx}.",
  "error.csv-field-unknown-boolean": "expected '{Yes}', '{No}', or a blank field.",
  "error.csv-missing-header": "The mandatory column {name} is missing.",
  "error.csv-unknown-header": "Unknown header {name} in column {ABC}. Here's a list of all accepted column names: {validList}.",
  "error.internal-error": "An unexpected internal error occurred.",
  "error.invalid-openlifter": "That didn't look like a valid OpenLifter file!",
  "error.meetname-mismatch": "This meet is named '{thisName}', but the selected file is for a meet named '{otherName}'. As a safety check, the names much match for merging to be allowed.",
  "error.no-platform-data": "The selected file does not have any lifting data for Day {day} Platform {platform}.",
  "error.not-json": "Could not parse file as JSON.",
  "error.version-mismatch": "This meet uses data version {thisVersion}, but the selected file uses data version {otherVersion}.",
  "event.b": "B",
  "event.bd": "BD",
  "event.d": "D",
  "event.s": "S",
  "event.sb": "SB",
  "event.sbd": "SBD",
  "event.sd": "SD",
  "flight-order.bench-column-header": "Bench",
  "flight-order.deadlift-column-header": "Deadlift",
  "flight-order.flight-card": "Flight {flight} Lifting Order",
  "flight-order.kilograms-header": "Kg",
  "flight-order.pounds-header": "Lbs",
  "flight-order.print-button": "Print Page",
  "flight-order.squat-column-header": "Squat",
  "flight.a": "A",
  "flight.b": "B",
  "flight.c": "C",
  "flight.d": "D",
  "flight.e": "E",
  "flight.f": "F",
  "flight.g": "G",
  "flight.h": "H",
  "flight.i": "I",
  "flight.j": "J",
  "flight.k": "K",
  "flight.l": "L",
  "flight.m": "M",
  "flight.n": "N",
  "flight.o": "O",
  "flight.p": "P",
  "formula.ah": "AH (Haleczko)",
  "formula.bodyweight-multiple": "Bodyweight Multiple",
  "formula.dots": "Dots",
  "formula.glossbrenner": "Glossbrenner",
  "formula.ipf-gl-points": "IPF GL Points",
  "formula.ipf-points": "IPF Points",
  "formula.nasa-points": "NASA Points",
  "formula.reshel": "Reshel",
  "formula.schwartz-malone": "Schwartz/Malone",
  "formula.total": "Total",
  "formula.wilks": "Wilks",
  "formula.wilks2020": "Wilks 2020",
  "home.beta-warning": "This is the in-development, next version of OpenLifter. The internal data format is unstable. Do not use this to run competitions!",
  "home.button-continue": "Continue {meetName}",
  "home.button-credits": "Credits and License",
  "home.button-load-from-file": "Load from File",
  "home.button-new-meet": "New Meet",
  "home.button-report-issue": "Report an Issue",
  "home.button-save-tofile": "Save to File",
  "home.button-source": "Full Source Code",
  "home.button-support": "Official Support",
  "home.button-switch-version": "Switch to OpenLifter {otherVersion}",
  "home.error-load-popup-title": "Load from File Error",
  "home.new-meet-popup-message-clear": "Starting a new meet will clear all unsaved data from {meetName}.",
  "home.new-meet-popup-message-sure": "Are you sure you want to continue?",
  "home.new-meet-popup-title": "OK to clear {meetName}?",
  "home.version-date": "Version {releaseVersion}, {releaseDate}.",
  "home.wrong-version-warning": "The loaded meet was made in OpenLifter {oldVersion}. That format is incompatible with OpenLifter {thisVersion}.",
  "import.column-age": "Age",
  "import.column-benchRack": "BenchRack",
  "import.column-birthdate": "BirthDate",
  "import.column-country": "Country",
  "import.column-day": "Day",
  "import.column-division-n": "Division{N}",
  "import.column-equipment": "Equipment",
  "import.column-event-n": "Event{N}",
  "import.column-flight": "Flight",
  "import.column-guest": "Guest",
  "import.column-instagram": "Instagram",
  "import.column-lot": "Lot",
  "import.column-memberid": "MemberID",
  "import.column-name": "Name",
  "import.column-notes": "Notes",
  "import.column-platform": "Platform",
  "import.column-sex": "Sex",
  "import.column-squatRack": "SquatRack",
  "import.column-state": "State",
  "import.column-team": "Team",
  "import.example-birthdate": "1998-02-16",
  "import.example-country": "USA",
  "import.example-division1": "Open",
  "import.example-division2": "J20-23",
  "import.example-instagram": "emily_example_",
  "import.example-name": "Emily Example",
  "import.example-notes": "emily@example.com: she's the best!",
  "import.example-sex": "F",
  "import.example-state": "NY",
  "import.export-filename": "{MeetName}-Registrations",
  "import.template-filename": "registration-template",
  "lifting.button-good-lift": "Good Lift",
  "lifting.button-no-lift": "No Lift",
  "lifting.button-toggle-fullscreen": "Toggle Fullscreen",
  "lifting.button-toggle-weigh-ins": "Toggle Weigh-ins",
  "lifting.column-age": "Age",
  "lifting.column-b1": "B1",
  "lifting.column-b2": "B2",
  "lifting.column-b3": "B3",
  "lifting.column-b4": "B4",
  "lifting.column-bestbench": "Bench",
  "lifting.column-bestsquat": "Squat",
  "lifting.column-bodyweight": "Bwt",
  "lifting.column-d1": "D1",
  "lifting.column-d2": "D2",
  "lifting.column-d3": "D3",
  "lifting.column-d4": "D4",
  "lifting.column-division": "Division",
  "lifting.column-equipment": "Equip",
  "lifting.column-finalpoints": "Points",
  "lifting.column-finaltotal": "Total",
  "lifting.column-lifter": "Lifter",
  "lifting.column-lot": "Lot",
  "lifting.column-place": "Place",
  "lifting.column-projectedpoints": "Points",
  "lifting.column-projectedtotal": "Total",
  "lifting.column-s1": "S1",
  "lifting.column-s2": "S2",
  "lifting.column-s3": "S3",
  "lifting.column-s4": "S4",
  "lifting.column-weightclass": "Class",
  "lifting.current-weight-kg": "{kg}kg",
  "lifting.current-weight-kg-lbs": "{kg}kg / {lbs}lb",
  "lifting.current-weight-lbs": "{lbs}lb",
  "lifting.current-weight-lbs-kg": "{lbs}lb / {kg}kg",
  "lifting.division-column-width-label": "Division Column Width",
  "lifting.flight-complete": "Flight Complete",
  "lifting.footer-attempt-template": "Attempt {N}",
  "lifting.footer-bench": "Bench",
  "lifting.footer-day-template": "Day {N}",
  "lifting.footer-deadlift": "Deadlift",
  "lifting.footer-flight-template": "Flight {flight}",
  "lifting.footer-no-flights": "No Flights",
  "lifting.footer-no-lifters": "No Lifters",
  "lifting.footer-platform-template": "Platform {N}",
  "lifting.footer-squat": "Squat",
  "lifting.garish-instructions": "To fit to the screen, zoom the browser in or out and then press Toggle Fullscreen.",
  "lifting.next-up": "NEXT UP – {lifter}",
  "lifting.rack-info": "Rack {rackInfo}",
  "meet-setup.age-coefficients": "Age Coefficients for Best Juniors/Masters Lifter",
  "meet-setup.allow-4th-attempts": "Can lifters take 4th attempts for records?",
  "meet-setup.bar-weight-bench-kg": "Bench Bar + Collars weight (kg)",
  "meet-setup.bar-weight-bench-lbs": "Bench Bar + Collars weight (lbs)",
  "meet-setup.bar-weight-deadlift-kg": "Deadlift Bar + Collars weight (kg)",
  "meet-setup.bar-weight-deadlift-lbs": "Deadlift Bar + Collars weight (lbs)",
  "meet-setup.bar-weight-squat-kg": "Squat Bar + Collars weight (kg)",
  "meet-setup.bar-weight-squat-lbs": "Squat Bar + Collars weight (lbs)",
  "meet-setup.button-autofill": "Auto-Fill",
  "meet-setup.city-town": "City/Town",
  "meet-setup.combine-single-multi": "Should Single-ply and Multi-ply be combined for placing?",
  "meet-setup.combine-sleeves-wraps": "Should Sleeves and Wraps be combined for placing?",
  "meet-setup.divisions-label": "Divisions (prefer short codes!)",
  "meet-setup.divisions-placeholder": "Type a division and press Enter...",
  "meet-setup.formula": "Best Lifter Formula",
  "meet-setup.header-loading": "Weights and Loading",
  "meet-setup.header-rules": "Competition Rules",
  "meet-setup.header-sanction-info": "Sanction Information",
  "meet-setup.label-also-show-kilograms": "Also show attempts in kilograms?",
  "meet-setup.label-also-show-pounds": "Also show attempts in pounds?",
  "meet-setup.label-auto-fill-rules": "Auto-Fill Rules",
  "meet-setup.label-classes-men": "Men's Weight Classes (kg), omit SHW",
  "meet-setup.label-classes-mx": "Mx Weight Classes (kg), omit SHW",
  "meet-setup.label-classes-women": "Women's Weight Classes (kg), omit SHW",
  "meet-setup.length-days": "Days of Lifting",
  "meet-setup.meet-name": "Meet Name",
  "meet-setup.placeholder-classes": "Type a weight class and press Enter...",
  "meet-setup.plates-color": "Color",
  "meet-setup.plates-kg": "Plate (kg)",
  "meet-setup.plates-lbs": "Plate (lbs)",
  "meet-setup.plates-num-pairs": "Pairs of Plates",
  "meet-setup.platforms-on-day": "Platforms on Day {number}",
  "meet-setup.rules-bp": "BP Rules",
  "meet-setup.rules-gpc": "GPC Rules",
  "meet-setup.rules-rps": "RPS Rules",
  "meet-setup.rules-spf": "SPF Rules",
  "meet-setup.rules-traditional": "Traditional Rules",
  "meet-setup.rules-upa": "UPA Rules",
  "meet-setup.rules-usapl": "USAPL Rules",
  "meet-setup.rules-uspa": "USPA Rules",
  "meet-setup.rules-uspc": "USPC Rules",
  "meet-setup.rules-wabdl": "WABDL Rules",
  "meet-setup.rules-wp": "WP Rules",
  "meet-setup.rules-wpc": "WPC Rules",
  "meet-setup.rules-wppo": "WPPO Rules",
  "meet-setup.rules-wrpf": "WRPF Rules",
  "meet-setup.start-date": "Start Date",
  "meet-setup.state-province": "State/Province",
  "meet-setup.units": "In what units are attempts and bodyweights?",
  "nav.debug": "Debug",
  "nav.flight-order": "Flight Order",
  "nav.home": "Home",
  "nav.lifting": "Lifting",
  "nav.meet-setup": "Meet Setup",
  "nav.registration": "Registration",
  "nav.results": "Results",
  "nav.weigh-ins": "Weigh-ins",
  "registration.auto-import-card-header": "Auto-Import Registrations",
  "registration.birthdate-label": "Date of Birth",
  "registration.birthdate-placeholder": "YYYY-MM-DD",
  "registration.button-append-from-csv": "Append Registrations from CSV",
  "registration.button-assign-lot-numbers-randomly": "Assign Randomly",
  "registration.button-assign-lot-numbers-sequentially": "Assign Sequentially",
  "registration.button-delete": "Delete",
  "registration.button-download-template": "Download Template",
  "registration.button-export-to-csv": "Export to CSV",
  "registration.button-new-lifter": "New Lifter",
  "registration.button-overwrite-from-csv": "Overwrite Registrations from CSV",
  "registration.button-remove-lot-numbers": "Remove Lot Numbers",
  "registration.day-label": "Day",
  "registration.divisions-label": "Divisions",
  "registration.dropdown-manage-lot-numbers": "Manage Lot Numbers",
  "registration.equipment-label": "Equipment",
  "registration.events-label": "Events",
  "registration.flight-label": "Flight",
  "registration.guest-label": "Guest",
  "registration.importation-error": "Importation Error",
  "registration.instagram-label": "Instagram",
  "registration.lot-label": "Lot #",
  "registration.member-id-label": "Member ID",
  "registration.member-id-placeholder": "ID",
  "registration.notes-label": "Notes (for your personal use)",
  "registration.platform-label": "Platform",
  "registration.sex-label": "Sex",
  "registration.state-province": "State",
  "registration.team-label": "Team",
  "registration.tools-header": "Tools",
  "results.all-days-together": "All Days Together",
  "results.best-juniors-lifter": "Best Juniors Lifter",
  "results.best-lifter": "Best Lifter",
  "results.best-masters-lifter": "Best Masters Lifter",
  "results.by-division": "By Division",
  "results.category-template": "{sex} {equipment} {event}",
  "results.column-age-points": "Age-Points",
  "results.column-equipment": "Equipment",
  "results.column-rank": "Rank",
  "results.column-sex": "Sex",
  "results.combine-platforms-header": "Combine Platforms for Day {N}",
  "results.combined-single-multi": "Single-ply + Multi-ply",
  "results.combined-sleeves-wraps": "Sleeves + Wraps",
  "results.division-template": "{sex} {weightClass} {spokenUnits} {equipment} {division} {event}",
  "results.export-openpowerlifting-button": "Export for OpenPowerlifting",
  "results.export-platform": "Export Day {day} Platform {platform}",
  "results.export-results-card-header": "Export Official Results",
  "results.export-usapl-button": "Export for USAPL",
  "results.just-day-n": "Just Day {N}",
  "results.lifter-disqualified": "DQ",
  "results.lifter-guest": "G",
  "results.mens": "Men's",
  "results.merge-error-title": "Merge Error",
  "results.merge-platform": "Merge Day {day} Platform {platform}",
  "results.merge-platforms-card-header": "Merge Platforms",
  "results.merge-platforms-warning": "Merging platforms will overwrite data. Please save before merging.",
  "results.mxs": "Mx",
  "results.platform-export-filename": "{meetName}-Day-{day}-Platform-{platform}",
  "results.results-card-header": "Results For...",
  "results.spoken-unit-kilo": "kilo",
  "results.spoken-unit-pound": "pound",
  "results.value-not-applicable": "N/A",
  "results.womens": "Women's",
  "sex.f": "F",
  "sex.m": "M",
  "sex.mx": "Mx",
  "weigh-ins.bench-header-kg": "Bench Opener Kg",
  "weigh-ins.bench-header-lbs": "Bench Opener Lbs",
  "weigh-ins.bench-placeholder": "Bench",
  "weigh-ins.bench-rack-header": "Bench Rack",
  "weigh-ins.bench-rack-placeholder": "B.Rack",
  "weigh-ins.bodyweight-header-kg": "Bodyweight Kg",
  "weigh-ins.bodyweight-header-lbs": "Bodyweight Lbs",
  "weigh-ins.bodyweight-placeholder": "Bwt",
  "weigh-ins.day-header": "Day {dayNumber} Weigh-ins",
  "weigh-ins.deadlift-header-kg": "Deadlift Opener Kg",
  "weigh-ins.deadlift-header-lbs": "Deadlift Opener Lbs",
  "weigh-ins.deadlift-placeholder": "Dead",
  "weigh-ins.empty-body": "Add lifters on the Registration page before weighing them in.",
  "weigh-ins.empty-header": "Waiting for Registration",
  "weigh-ins.platform-flight": "Flight",
  "weigh-ins.platform-header": "Platform",
  "weigh-ins.squat-header-kg": "Squat Opener Kg",
  "weigh-ins.squat-header-lbs": "Squat Opener Lbs",
  "weigh-ins.squat-placeholder": "Squat",
  "weigh-ins.squat-rack-header": "Squat Rack",
  "weigh-ins.squat-rack-placeholder": "S.Rack"
}